<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign Up - Desktop</title>
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700;800&display=swap" rel="stylesheet">
</head>

<body>
    <div class="header">
        <ul class="header__navigation">
            <li class="header__navigation__nav"><a href="#">products</a></li>
            <li class="header__navigation__nav"><a href="#">Discounts</a></li>
            <li class="header__navigation__nav"><a href="/"><img src="./img/Group 1.svg" alt="logo"></a></li>
            <li class="header__navigation__nav"><a href="#">our partners</a></li>
            <li class="header__navigation__nav"><a href="#">about us</a></li>
        </ul>
    </div>

    <div class="box">
        <div class="box__container">
            <div class="box__container__info">
                <div class="box__container__info-big">products</div>
                <div class="box__container__info-small">Affordable quality, every time.</div>
            </div>

            <div class="box__container__cards">
                <div class="box__container__cards-card">
                    <div class="box__container__cards-card-img"><img src="./img/Matte.svg" alt="Matte"></div>
                    <div class="box__container__cards-card-title">Matte</div>
                    <div class="box__container__cards-card-border"></div>
                    <div class="box__container__cards-card-info">a subtle but elegant finish for low-touch and delicate surfaces</div>
                    <div class="box__container__cards-card-button"><a href="#">explore</a></div>
                </div>

                <div class="box__container__cards-card">
                    <div class="box__container__cards-card-img"><img src="./img/Semi.svg" alt="Semi-gloss"></div>
                    <div class="box__container__cards-card-title">semi-gloss</div>
                    <div class="box__container__cards-card-border"></div>
                    <div class="box__container__cards-card-info">our signature finish for high-wear parts, details and surfaces</div>
                    <div class="box__container__cards-card-button"><a href="#">explore</a></div>
                </div>
                <div class="box__container__cards-card">
                    <div class="box__container__cards-card-img"><img src="./img/high.svg" alt="High-gloss"></div>
                    <div class="box__container__cards-card-title">high-gloss</div>
                    <div class="box__container__cards-card-border"></div>
                    <div class="box__container__cards-card-info">an eye-stopping shine best for metal and other smooth surfaces</div>
                    <div class="box__container__cards-card-button"><a href="#">explore</a></div>
                </div>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="footer__info">© GEM PAINT CO</div>
    </div>
</body>

</html>